## krdc 4.11.2

=== debian/changelog ===
krdc (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:36:11 +0100

krdc (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:29:26 +0100

krdc (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:25:03 +0100

krdc (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:46:44 +0100

krdc (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:54 +0000

krdc (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * dbg package depends not suggests main package

  [ Michał Zając ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Debug package depends on = binary:Version of main package 

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:20:53 +0100

krdc (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from kdenetwork
  * Break/replace krdc for moved file
  * Recommend freerdp-x11 (not rdesktop)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:20:39 +0100
