=== debian/control ===
Source: krdc
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 libvncserver-dev (>= 0.9.8.1),
 libtelepathy-qt4-dev,
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krdc
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krdc

Package: krdc
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: freerdp-x11
Suggests: khelpcenter4, krfb
Replaces: krfb (<< 4:4.10.80)
Breaks: krfb (<< 4:4.10.80)
Description: Remote Desktop Connection client
 The KDE Remote Desktop Connection client can view and control a desktop
 session running on another system.  It can connect to Windows Terminal Servers
 using RDP and many other platforms using VNC/RFB.
 .
 This package is part of the KDE networking module.

Package: krdc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, krdc (= ${binary:Version})
Recommends: kde-workspace-dbg
Breaks: kdenetwork-dbg
Replaces: kdenetwork-dbg
Description: debugging symbols for krdc
 This package contains debugging files used to investigate problems with
 binaries included in krdc.
