=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.3),
+ kdelibs5-dev (>= 4:4.12.3),
  libvncserver-dev (>= 0.9.8.1),
  libtelepathy-qt4-dev,
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krdc-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krdc-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krdc
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krdc
 
 Package: krdc
 Section: net
