=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3),
+ kdelibs5-dev (>= 4:4.13.0),
  libvncserver-dev (>= 0.9.8.1),
  libtelepathy-qt4-dev,
 Standards-Version: 3.9.4
