## krdc 4.14.1

=== debian/changelog ===
krdc (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:35 +0200

krdc (4:4.13.1-3) unstable; urgency=medium

  * Fix previous patch

 -- Maximiliano Curia <maxy@debian.org>  Thu, 28 Aug 2014 19:46:53 +0200

krdc (4:4.13.1-2) unstable; urgency=medium

  * New patch: fix_kfreebsd_ftbfs (Closes: #754687)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Aug 2014 23:36:50 +0200

krdc (4:4.13.1-1) unstable; urgency=medium

  [ Adrien Grellier ]
  * drop rdesktop recommends, as freerdp-x11 is now mandatory
  for rdp connexions (Closes: #731395)

  [ Maximiliano Curia ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 May 2014 18:26:56 +0200

krdc (4:4.12.4-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Provide a dbg package (Closes: #740294).

  [ Maximiliano Curia ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:56 +0200

krdc (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:36 +0100

krdc (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:02:20 +0100

krdc (4:4.11.2-1) experimental; urgency=low

  * First release of kdenetwork after being split by upstream.
  * Add cmake license to debian/copyright.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 14:09:23 +0200
