=== debian/control ===
Source: krdc
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libtelepathy-qt4-dev (>= 0.9),
               libvncserver-dev (>= 0.9.8.1),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/krdc.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/krdc.git

Package: krdc
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: freerdp-x11 (>= 1.0.2)
Suggests: khelpcenter4, krfb
Description: Remote Desktop Connection client
 The KDE Remote Desktop Connection client can view and control a desktop
 session running on another system.  It can connect to Windows Terminal Servers
 using RDP and many other platforms using VNC/RFB.
 .
 This package is part of the KDE networking module.

Package: krdc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: krdc (= ${binary:Version}), ${misc:Depends}
Description: Remote Desktop Connection client debugging symbols
 The KDE Remote Desktop Connection client can view and control a desktop
 session running on another system.  It can connect to Windows Terminal Servers
 using RDP and many other platforms using VNC/RFB.
 .
 This package provides the debugging symbols for krdc and is part of the KDE
 networking module.
