=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: krdc
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,24 +10,22 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                libtelepathy-qt4-dev (>= 0.9),
                libvncserver-dev (>= 0.9.8.1),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krdc
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/krdc
-X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/krdc.git
-X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/krdc.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/krdc.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/krdc.git
 
 Package: krdc
 Section: net
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: freerdp-x11 (>= 1.0.2)
-Suggests: khelpcenter4, krfb
+Suggests: khelpcenter, krfb
 Description: Remote Desktop Connection client
  The KDE Remote Desktop Connection client can view and control a desktop
  session running on another system.  It can connect to Windows Terminal Servers
