## krdc 15.08.2

=== debian/changelog ===
krdc (4:15.08.2-0ubuntu2) wily; urgency=medium

  * Recommend kde-baseapps-bin for keditbookmarks

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Oct 2015 17:04:40 +0100

krdc (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:41:10 +0100

krdc (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:17:44 +0100

krdc (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:35:17 +0100

krdc (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:52:18 +0100

krdc (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:18:11 +0200

krdc (4:14.12.3-0ubuntu2) wily; urgency=medium

  * No change rebuild for libvncclient1

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 04 Jun 2015 11:45:37 -0500
