=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libtelepathy-qt4-dev (>= 0.9),
                libvncserver-dev (>= 0.9.8.1),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/krdc.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/krdc.git
@@ -24,7 +24,7 @@
 Section: net
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: freerdp-x11 (>= 1.0.2)
+Recommends: freerdp-x11 (>= 1.0.2), kde-baseapps-bin
 Suggests: khelpcenter, krfb
 Description: Remote Desktop Connection client
  The KDE Remote Desktop Connection client can view and control a desktop
