=== debian/control ===
Source: krdc
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.9~),
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libtelepathy-qt4-dev (>= 0.9),
               libvncserver-dev (>= 0.9.8.1),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/krdc.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/krdc.git

Package: krdc
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: freerdp-x11 (>= 1.0.2), kde-baseapps-bin
Suggests: khelpcenter, krfb
Description: Remote Desktop Connection client
 The KDE Remote Desktop Connection client can view and control a desktop
 session running on another system.  It can connect to Windows Terminal Servers
 using RDP and many other platforms using VNC/RFB.
 .
 This package is part of the KDE networking module.
