=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	$(overridden_command) --destdir=debian/tmp
 
 override_dh_strip:
-	dh_strip --dbg-package=krdc-dbg
+	dh_strip --ddeb-migration='krdc-dbg (<= 4:15.12.0-1~~)'
