## krdc 16.04.3

=== debian/changelog ===
krdc (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: no remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Updated patch fix_kfreebsd_ftbfs, sourced from Debian Repo
  * Adding new build deps
  * Fixing install files
  * Merged with Debian
  * Adding kdoctools-dev as build dep
  * Fixing install file
  * Adding extra .h files to not-installed
  * Changing format of not-installed file

  [ Rik Mills ]
  * Use new debian-qt-kde.mk for KF5 - fixes missing files

  [ Clive Johnston ]
  * New upstream release (16.04.2)

  [ Rik Mills ]
  * Build with rdp support

  [ Clive Johnston ]
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:36:09 +0200

krdc (4:16.04.0-1~1.gbp8d3dfc) UNRELEASED; urgency=medium

  ** SNAPSHOT build @8d3dfc17267a9a9355c337aa14b400bee5b2a214 **

  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Refresh patches

 -- Automatic packaging <maxy+jenkins@gnuservers.com.ar>  Thu, 21 Apr 2016 01:23:25 +0200
