=== debian/control ===
--- 
+++ 
@@ -8,17 +8,28 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.9~),
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               libtelepathy-qt4-dev (>= 0.9),
+               extra-cmake-modules (>= 5.24.0~),
+               kdoctools-dev (>= 5.24.0~),
+               libkf5bookmarks-dev (>= 5.24.0~),
+               libkf5completion-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5dnssd-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5kcmutils-dev (>= 5.24.0~),
+               libkf5notifications-dev (>= 5.24.0~),
+               libkf5notifyconfig-dev (>= 5.24.0~),
+               libkf5wallet-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                libvncserver-dev (>= 0.9.8.1),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/krdc.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/krdc.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krdc
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krdc
 
 Package: krdc
 Section: net
