## krdc 16.08.3

=== debian/changelog ===
krdc (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:15:53 +0100

krdc (4:16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:27:35 +0200

krdc (4:16.04.2-1) unstable; urgency=medium

  * New upstream release

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:42:51 +0200

krdc (4:16.04.1-2) unstable; urgency=medium

  * Build with rdp support.
    Thanks to Zhang Jingqiang for reporting and suggesting a fix
    (Closes: 825468)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 19:25:37 +0200

krdc (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Drop kde4 build deps
  * Update install files
  * Use the newer debian-qt-kde.mk
  * Update install file

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 11:04:17 +0200
