=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DHAVE_XFREERDP=true

override_dh_auto_install:
	$(overridden_command) --destdir=debian/tmp

override_dh_strip:
	dh_strip --dbgsym-migration='krdc-dbg (<= 4:15.12.0-1~~)'
