=== debian/control ===
--- 
+++ 
@@ -37,6 +37,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: freerdp-x11 (>= 1.0.2), kde-baseapps-bin
 Suggests: khelpcenter, krfb
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Remote Desktop Connection client
  The KDE Remote Desktop Connection client can view and control a desktop
  session running on another system.  It can connect to Windows Terminal Servers
